lzth.net
当前位置:首页 >> php5.2 rpm >>

php5.2 rpm

把5.3.5卸载了 然后自己下载5.2.13的rpm包手动安装。如果我的回答没能帮助您,请继续追问。

如果须要安装PHP的机器可以上网的话直接yum install 包名进行安装不须要手动下载

wget -q -O - http://www.atomicorp.com/installers/atomic | sh yum list |grep php 看下有没有php52

1. root 登录 2. 下载php 的rpm包. 下面地址是5.4的下载地址. 找到对应你red hat版本的. http://oss.oracle.com/projects/php/files/EL5/x86_64/ rpm -ivh php54-5.4.0-1.el5.x86_64.rpm 3. 如果在上面的安装过程有依赖关系的冲突. 需要先安装依...

把5.3.5卸载了 然后自己下载5.2.13的rpm包手动安装 如果我的回答没能帮助您,请继续追问。 您也可以向我们团队发出请求,会有更专业的人来为您解答。

把5.3.5卸载了 然后自己下载5.2.13的rpm包手动安装 如果我的回答没能帮助您,请继续追问。 您也可以向我们团队发出请求,会有更专业的人来为您解答。

php版本怎么从5.3降级到5.2 把5.3.5卸载了 然后自己下载5.2.13的rpm包手动安装。如果我的回答没能帮助您,请继续追问。

如果 gd 是 rpm 安装的, 那就直接 --with-gd 如果 gd 是编译安装的, 那么 --with-gd=/usr/local/gd 后面接 gd 的安装路径, 能看懂吧??

说明: 1. 最好能够贴上安装不成功的说明信息; 2. 可能原因:你的Linux系统没有安装一些安装PHP需要的RPM安装包,在使用"rpm -ivh php-5.2.17-*"命令安装RPM安装包时,如果不成功会有提示,根据提示信息,你可以知道自己缺少了安装哪一些安装包...

5.2和5.3 是不一样的,5.3就没有php-fpm这个补丁,直接集成在一起了,在5.2中需要安装这个补丁

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com